★ TouchArcade needs your help. Click here to support us on Patreon.

problem running on iPod Touch

10-27-2008, 04:20 AM
Joined: Oct 2008
Location: germany
Posts: 63
problem running on iPod Touch

My app runs fine on iPhone, but apparently not on iPod Touch 1 gen.
Is it because project was set to OS 2.1 when building it? Or do I need to do something else to make it iPod 1 gen compatible?
10-27-2008, 06:09 AM
Joined: Sep 2008
Posts: 488
maybe when u submitted it you accidently said it was only compatable for 2nd gen...just a thought. i know nothing about programming lol sorry
10-27-2008, 06:12 AM
Joined: Sep 2008
Location: Berlin/Germany
Posts: 946
And he obviously doesn't know anything about error reporting

1. What happened?
2. What should have happened?
3. When did it happen?
4. What action triggered the error?
5. What systems (version numbers) where involved?


Plus+: Lakeshore / OpenFeint & Game Center: taptoplay.de
10-27-2008, 09:03 AM
Joined: Oct 2008
Location: germany
Posts: 63
Well, actually, tunawrap is the one having problem running it on iPod 1gen (i could not test it myself for this configuration).
Tunawrap, what exactly is happening? Just does not start, or is there any messages? Any details?
And do you know if you have OS 2.0 or OS 2.1?